@charset "UTF-8";
/* CSS Document */

#homeAbout {
    -ms-border-radius: 10px;
	-webkit-border-radius: 10px;
	-moz-border-radius: 10px;
	-o-border-radius: 10px;
	border-radius: 10px;
	background-image: url(../../../../images/bkgr-contentWrapper.png);
	width: 100%;
	float: left;	
	font-size: 115%;
	text-align: center;
}
#mainContent {
	-ms-border-radius: 10px;
	-webkit-border-radius: 10px;
	-moz-border-radius: 10px;
	-o-border-radius: 10px;
	border-radius: 10px;
	margin-top: 15px;
	background-image: url(../../../../images/bkgr-contentWrapper.png);
	width: 100%;
	float: left;
	overflow: auto;
}

#homeLeftBar, #homeCenterBar, #homeRightBar {
	float: left;
	width: 290px;
	margin: 10px 15px;
}
